<%@ page language="C#" autoeventwireup="true" inherits="admin_produce_PicEdit, LebiMall" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" >
<head runat="server">
    <title>无标题页</title>
    <style type="text/css">
        ul{width:280px;}
        li{float: left; width:90px; padding 4px;}
        .both{height:0;font-size:0;clear:both;visibility:hidden;overflow:hidden}
        .btn-del{background: url(images/bt_delete.gif) no-repeat; border:0; width:55px; height:18px;cursor:pointer}
    </style>
    <script type="text/javascript">
        function select1(){
            var ids = "";
            var InputList = document.getElementsByTagName("input");
            for(var j = 0 ; j < InputList.length ; j++){
                if(InputList[j].type == "checkbox"){
                    if(InputList[j].checked == true){
                        ids += "," + InputList[j].value;
                    }
                }
            }
            document.getElementById("ids").value=ids;
        }
        function divclose(){
            parent.$("#windownbg").remove();
            parent.$("#windown-box").fadeOut("slow",function(){parent.$(this).remove();});
        }
    </script>
</head>
<body>
    <form id="form1" runat="server">
        <div>
            <input type="button" class="btn-del" runat="server" id="Button1" onserverclick="Button1_ServerClick"/>
            <input type="hidden" id="ids" value="" runat="server"/>
             <ul style="width:300px;list-style-type:none;margin:0;padding:0">
            <%for (int i = 0; i < pics.Length; i++)
              {
                  if (pics[i].ToString() != "")
                  {
                   %>
                <li style="float:left;margin:3px 0;padding:0;width:100px;"><img src="../upload/commodity/<%=pics[i] %>" width="86px" height="86px;"/><input type="checkbox" onclick="javascript:select1();" id="<%=i %>" value="<%=pics[i].ToString()%>"/></li>
                <%}
              }%>
            </ul>
            <div class="both"></div>
        </div>
    </form>
</body>
</html>
